<tr>
    <td data-label="Rang {{ currentYear }}" class="text-center ranking-number">{{ arrayGet(school, 'rankNumber') }}</td>
    <td data-label="École">
        <a href="{{ path('school.detail', {schoolTypeSlug: arrayGet(school, 'schoolType.slug', 'default'), schoolSlug: school.slug}) }}">{{ school.name }}</a>
        <div class="container-icon clearfix is-mobile">
            <div class="box-sum">
                <div>
                    <div class="line-1">Point {{ currentYear }}</div>
                    <div class="line-2">{{ arrayGet(school, 'point') | roundPoint }}</div>
                </div>
            </div>

            <div class="ranking-contain">
                <span class="icon rang enter-text"><div>Rang {{ previousYear }} : <span>{{ arrayGet(school, 'schoolPointPrevious.rankNumber') | default("NC") }}</span></div> </span>
            </div>
            <div class="ranking-contain">
                <span class="icon point enter-text"> <div>Point {{ previousYear }} : <span>{{ arrayGet(school, 'schoolPointPrevious.point') | roundPoint | default("NC") }}</span></div> </span>
            </div>
        </div>
    </td>
    <td data-label="Point {{ currentYear }}" class="is-web text-center">{{ arrayGet(school, 'point') | roundPoint }}</td>
    <td data-label="Rang {{ previousYear }}" class="is-web text-center">{{ arrayGet(school, 'schoolPointPrevious.rankNumber') | default("NC") }}</td>
    <td data-label="Point {{ previousYear }}" class="is-web text-center">{{ arrayGet(school, 'schoolPointPrevious.point') | roundPoint | default("NC") }}</td>
</tr>
{% if (key+1) % 5 == 0 %}
<tr class="is-mobile">
    <td colspan="2" class="text-center">
        <a href="https://eduniversal-matching.com/inscription-etudiant?utm_source=StudiesAdvisor&utm_medium=Banners" target="_blank">
            <img src="{{ asset('ads/eduniversal-matching-ad-300x250.gif') }}" alt="">
        </a>
    </td>
</tr>
{% endif %}
